@charset "utf-8";



/*AJD*/

* { margin:0; padding:0; /*-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;*/ }

em, i { font-style:normal; }

li { list-style:none; }

img { border:0; vertical-align:middle; }

button { cursor:pointer; }

a { color:inherit; text-decoration:none; }

a:hover { text-decoration:none; }

button, input { /*border:0; outline:none;*/ }

body {

	margin-right: auto;

	margin-left: auto;

	min-width: 1350px;

    background-color: #fff;

    color: #333;

    -webkit-font-smoothing: antialiased;

    font:14px/1.5 Microsoft YaHei, tahoma, arial, Hiragino Sans GB, \\5b8b\4f53, sans-serif;

    /*overflow: hidden;*/

}



/* 公用自定义 */

.clearfix:after, ul:after { content:""; clear:both; display:block; }

.clearfix { *zoom:1; }



.show { display: block; }

.hide { display:none; }



.potir { position:relative; }

.potia { position:absolute; }

.potif { position:fixed; }

.potis { position:static; }



.fl { float:left; }

.fr { float:right; }

.fnone { float:none; }

.clearboth { clear: both; }



.mauto { margin:auto; }

.mg0auto { margin:0 auto; }



.overhide { overflow:hidden; }

.textover { text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }



.opacity0 { filter:alpha(opacity=0); opacity: 0; }

.opacity1 { filter:alpha(opacity=100); opacity: 1; }



.trtidu25 { -webkit-transition-duration:.25s; -moz-transition-duration:.25s; -ms-transition-duration:.25s; -o-transition-duration:.25s; transition-duration:.25s; }

.trtidu30 { -webkit-transition-duration:.3s; -moz-transition-duration:.3s; -ms-transition-duration:.3s; -o-transition-duration:.3s; transition-duration:.3s; }

.trtidu35 { -webkit-transition-duration:.35s; -moz-transition-duration:.35s; -ms-transition-duration:.35s; -o-transition-duration:.35s; transition-duration:.35s; }



.minW1200 { min-width:1200px; }

.minW1250 { min-width:1250px; }

.myContainer { margin-right:auto; margin-left:auto; width:1250px; }



/* banner */

.banner-img { position:relative; width:100%; }

.banner-img img { width:100%; height:auto; }





/*引入字体*/

@font-face {

	/*font-family: "PingFang";*/

	/*src: url("PingFang Regular.ttf");*/

	/* IE9 Compat Modes */

	/*src: url("PingFang Regular.ttf") format("embedded-opentype"),*/ /* IE6-IE8 */

	/*url("PingFang Regular.ttf") format("woff"),*/ /* Modern Browsers */

	/*url("PingFang Regular.ttf") format("truetype"),*/ /* Safari, Android, iOS */

	/*url("PingFang Regular.ttf") format("svg");*/

	/* Legacy iOS */

	/*font-weight: normal;*/

	/*font-style: normal;*/

}

/*.fontPF { font-family: "PingFang"; }*/





/* s 头部 */

.header {

	position: relative;

	width: 100%;

	height: 185px;

}

/*顶部*/

.header-frame {

	height: 120px;

	line-height: 120px;

}

.header-frame .logo {

	width: 405px;

}

.header-frame .logo a {

	display: block;

}

.header-frame .logo img {

	width: 100%;

	height: auto;

}

.header-search {

	width: 260px;

}

/*导航*/

.header-meun-wrap {

	width: 100%;

	height: 65px;

	line-height: 65px;

	background-color: #fafafa;

	border-top: 1px solid #e6e6e6;

	position: absolute;

	z-index: 99;

}

.header-meun {

	height: 100%;

}

.header-meun ul {

	width: 100%;

}

.header-meun ul li {

	float: left;

	width: 139px;

}



.header-meun ul li:hover .meun_child{

	display: block;

}

.header-meun ul li:hover .meun_child li a {
    color: #fff;
}

.header-meun ul li .meun_child {
    width: 100%;
    overflow: hidden;
    display: none;
}

.header-meun ul li .meun_child li {
    background-color: #1f59a2;
    color: #fff;
    border-bottom: 1px solid rgb(255 255 255 / .4);
}

.header-meun ul li .meun_child li a {
    display: block;
}

.header-meun ul li:first-child {

	width: 138px;

}

.header-meun li a {

	display: block;

	border-bottom: 3px solid transparent;

	font-size: 16px;

	line-height: 62px;

	text-align: center;

	-ms-transition: .25s;

	transition: .25s;

}

.header-meun li:hover a {

	color: #1f59a2;

	line-height: 50px;

}

.header-meun li a.on {

	border-color: #1f59a2;

	color: #1f59a2;

}

/* 头部 e */





/* s 底部 */

.footer11 {

	width: 100%;

	background-color: #3e3e3e;

}

.footer11-tel {

	color: #b4b4b4;

	text-align: center;

}

.footer11-tel h2 {

	display: inline-block;

	margin-top: 15px;

	padding: 0 50px;

	background: url(../images/footer11-tel-h2-ic.png) 2px 0px no-repeat;

	font-weight: normal;

	font-size: 26px;

}

.footer11-tel h3 {

	font-weight: normal;

	font-size: 18px;

}

.footer11-tel i {

	display: inline-block;

	margin-bottom: -26px;

	width: 42px;

	height: 42px;

	background: url(../images/footer11-tel-ic.jpg) center no-repeat;

}

.footer11-frame {

	border-top: 1px solid #5d5d5d;

}

.footer11-wrap {

	display: flex;

	padding: 30px 0 20px;

}

.footer11-wrap dl {

	flex-grow: 1;

	float: left;

	/*width: 156.25px;*/

	color: #b4b4b4;

}

.footer11-wrap dt {

	margin-bottom: 5px;

	font-size: 16px;

}

.footer11-wrap dd {

	font-size: 14px;

	line-height: 34px;

}

.footer11-wrap dd a {

	display: block;

	color: #b4b4b4;

}

.footer11-wrap dd a:hover {

	color: #fff;

	-ms-transition: .25s;

		transition: .25s;

}

.footer11-wrap dd img {

	margin: 10px 0;

	width: 100px;

	height: 100px;

}

.footer11-copy {

	height: 50px;

	line-height: 50px;

	background-color: #333;

}

.footer11-copy-wrap {

	text-align: center;

}

.footer11-copy-wrap p {

	color: #eee;

}

.footer11-copy-wrap a:hover {

	color: #fff;

}

/* 底部 e */





/* s 分页 */

.pageClass {

	clear: both;

	padding: 30px 0 20px;

	font-size: 16px;

	line-height: 32px;

	text-align: center;

}

.pageClass a, .pageClass strong {

	display: inline-block;

	vertical-align: middle;

	margin: 0 3px;

	border: 1px solid #ccc;

	color: #333;

	border-radius: 3px;

}

.pageClass span {

	display: block;

	padding: 1px 6px;

	min-width: 30px;

	cursor: pointer;

}

.pageClass span:hover {

	text-decoration: underline;

}

.pageClass strong {

	background-color: #ccc;

	color: #fff;

}

.pageClass a[href]:hover {

	background-color:#1f59a2;

	color:#fff;

	-ms-transition:.25s;

		transition:.25s;

}

.pageClass a.prv {  }

.pageClass a.next {  }

/* 分页 e */







.title-frame {

	text-align: center;

}

.title-frame h1 {
	font-weight: bold;
	font-size: 34px;
}

.title-frame i {

	display: inline-block;

	vertical-align: middle;

	margin-top: 2px;

	width: 50px;

	border: 1px solid #f0f0f0;

}

.title-frame a {

	display: inline-block;

	vertical-align: middle;

	margin: 0 30px;

}

.title-frame span {

	color: #1f59a2;

}

.title-frame p {

	margin: 10px 0 30px;

	color: #999;

	font-size: 14px;

}

.title-frame.color-f h2, .title-frame.color-f a, .title-frame.color-f span, .title-frame.color-f p {

	color: #fff;

}

.title-frame.color-f i {

	border-color: #fff;

}





/*----- s 首页 -----*/

.index-page {

	

}

.banner-txtwrap {

	top: 0;

	right: 0;

	bottom: 0;

	left: 0;

	width: 1200px;

}

.banner-txt {

	top: 50%;

	color: #fff;

	-ms-transform: translateY(-50%);

		transform: translateY(-50%);

}

.banner-txt h1 {

	font-weight: bold;

	font-size: 48px;

}

.banner-txt h3 {

	margin: 10px 0 15px;

	font-weight: bold;

	font-size: 18px;

}

.banner-txt p {

	font: bold 20px 'aparajita';

	line-height: 1.2;

}

.banner-txt i {

	display: block;

	margin: 50px 0;

	width: 20px;

	height: 2px;

	background-color: #fff;

}

.banner-txt a {

	display: block;

	width: 158px;

	height: 48px;

	border: 1px solid #fff;

	font-size: 18px;

	line-height: 48px;

	text-align: center;

	border-radius: 5px;

}









.banner-txt a:hover {

	border-color: #abcd05;

	background-color: #abcd05;

	color: #1f59a2;

	-ms-transform: translateY(-2px);

		transform: translateY(-2px);

}

/*新闻动态*/

.page-section1 {

	padding: 50px 0;

}

.news-wrap {

	

}

.text-ench {

	padding-bottom: 20px;

	text-align: left;

}

.text-ench p {

	font-size: 14px;

}

.text-ench h1 {

	font-size: 24px;

}

.news-wrap-block {

	width: 792px;

	box-shadow: 0 0 20px -1px #eee;

}

.news-wrap-block > a.potia {

	top: 50%;

	z-index: 11;

	margin-top: -26px;

	width: 26px;

	height: 26px;

}

.news-wrap-block > a.prev {

	left: 10px;

	background: url(../images/news-wrap-arrow-ic.png) 0px 0px no-repeat;

}

.news-wrap-block > a.prev:hover {

	background-position: -26px 0px;

}

.news-wrap-block > a.next {

	left: 390px;

	background: url(../images/news-wrap-arrow-ic.png) -26px -26px no-repeat;

}

.news-wrap-block > a.next:hover {

	background-position: 0px -26px;

}

.news-wrap-img {

	width: 426px;

    height: 300px;

}

.news-wrap-img-box {

	

}

.news-wrap-img-box a {

	display: block;

}

.news-wrap-img-box img {

	width: 426px;

	height: 242px;

}

.news-wrap-img-box h2 {

	margin-left: 122px;

	padding: 0 20px;

	width: 304px;

	height: 58px;

	background-color: #f3f3f3;

	font-weight: normal;

	font-size: 14px;

	line-height: 58px;

	box-sizing: border-box;

}

.news-wrap-time {

	bottom: 0;

	left: 0;

	width: 122px;

	height: 94px;

	background-color: #1f59a2;

	color: #fff;

	text-align: center;

}

.news-wrap-time span {

	font-weight: bold;

	font-size: 48px;

	line-height: 1.3;

}

.news-wrap-time p {

	font-size: 14px;

}

.news-wrap-info {

	margin-right: 28px;

	width: 310px;

	height: 100%;

}

.news-wrap-info-row {

	margin: 18px 0;

	height: 76px;

}

.news-wrap-info-row:hover {

	background-color: #f8f8f8;

}

.news-wrap-info-row:hover h2, .news-wrap-info-row:hover span {

	color: #1f59a2;

}

.news-wrap-info-row a {

	display: block;

	height: 100%;

}

.news-wrap-info-row h2 {

	height: 36px;

	line-height: 36px;

	font-weight: normal;

	font-size: 14px;

	color: #4b4b4b;

}

.news-wrap-info-row span {

	display: block;

	height: 36px;

	line-height: 36px;

	color: #969696;

}

/*走进中交*/

.about-wrap {

	/*width: 426px;*/

}

.about-wrap-block {

	height: 380px;

}

.about-wrap-img {

width: 444px;

height: 100%;

border:1px  #1f59a2 solid;
}

.about-wrap-img img {

margin: 25px 0 0 30px;

width: 536px;

height: 332px;
}

.about-wrap-info {

padding: 100px 25px 0 70px;

width: 726px;

height: 100%;

background: url(../images/about-wrap-info-bg.png) 0 20px no-repeat;

box-shadow: 3px 3px 20px -3px #eee;

box-sizing: border-box;
}

.about-wrap-info h2 {

	margin-bottom: 16px;

	color: #4b4b4b;

}

.about-wrap-info figure {

	color: #7a7a7a;

	line-height: 2.2;

}

.about-wrap-num {

	margin-top: 36px;

	width: 100%;

}

.num-wrap {

	width: 33.3333%;

	text-align: center;

}

.num-wrap .num {

	color: #1f59a2;

	font-size: 36px;

}

.num-wrap p {

	color: #555;

	font-size: 14px;

}



/*产业布局*/

.page-section2 {

padding: 0px 0;

background-color: #fff;
}

.indus-wrap {

	position: relative;

}

.indus-wrap .tempWrap {

	width: 100% !important;

}

.indus-wrap-listblock {

	padding: 10px 0 20px !important;

}

.indus-wrap-box {

	margin-right: 25px;

	padding: 20px;

	width: 360px;

	background-color: #fff;

	box-shadow: 0 2px 20px -1px #efefef;

}

.indus-wrap-box:first-child {

	/*margin-left: 0;*/

}

.indus-wrap-box:hover {

	box-shadow: 0 2px 30px -2px #d1d1d1;

	-ms-transform: translateY(-2px);

		transform: translateY(-2px);

}

.indus-wrap-box a {

	display: block;

}

.indus-wrap-box img {

	width: 360px;



	height: 218px;

}

.indus-wrap-box h2 {

	margin-top: 18px;

	padding: 0 15px;

	color: #333;

	font-weight: normal;

	font-size: 16px;

}

.indus-wrap-box:hover h2 {

	color: #1f59a2;

}

.indus-wrap-box p {

	padding: 8px 15px;

	height: 44px;

	color: #666;

	font-size: 14px;

	line-height: 1.6;

}

.indus-wrap-box span {

	display: block;

	margin-left: 15px;

	width: 88px;

	height: 24px;

	border: 1px solid #f2f2f2;

	color: #ccc;

	line-height: 24px;

	text-align: center;

}

.indus-wrap-box:hover span {

	border-color: #1f59a2;

	background-color: #1f59a2;

	color: #fff;

}

.indus-wrap .prev, .indus-wrap .next {

	top: 50%;

	margin-top: -10px;

	left: -55px;

	width: 39px;

	height: 58px;

	background: url(../images/prevNext-ic.png) 0px 0px no-repeat;

}

.indus-wrap .prev:hover {

	background-position: -39px 0px;

}

.indus-wrap .next {

	left: auto;

	right: -55px;

	background: url(../images/prevNext-ic.png) -39px -58px no-repeat;

}

.indus-wrap .next:hover {

	background-position: 0px -58px;

}

/*工作*/

.page-section3 {

	padding: 50px 0;

}

.gongzuo-wrap {

	width: 614px;

}

.title-text {

	padding-bottom: 30px;

	height: 46px;

	line-height: 46px;

}

.text-ch {

	height: 100%;

}

.text-ch i {

	display: inline-block;

	vertical-align: middle;

	width: 10px;

}

.text-ch .il {

	border-top: #1f59a2 solid 3px;

}

.text-ch .ir {

	border-top: #76cd05 solid 3px;

}

.text-ch h2 {

	display: inline-block;

	vertical-align: middle;

	margin: 0 5px;

	color: #1f59a2;

	font-size: 24px;

}

.text-ch span {

	color: #76cd05;

}

.text-more {

	margin-top: 2px;

	width: 42px;

	height: 42px;

	background: url(../images/text-more-ic.png) center no-repeat;

}

.text-more:hover {

	margin-top: 0;

}

.text-more a {

	display: block;

	width: 100%;

	height: 100%;

}

.gongzuo-wrap-listblock {

	padding: 20px 20px 15px;

	height: 370px;

	box-shadow: 0 0 20px -2px #eee;

}

.gongzuo-wrap-row {

	width: 100%;

}

.gongzuo-wrap-row a {

	display: block;

}

.gongzuo-wrap-imgrow {

	display: none;

	margin-bottom: 10px;

}

.gongzuo-wrap-imgrow img {

	width: 216px;

	height: 160px;

}

.gonzuo-wrap-fr {

	width: 346px;

}

.gonzuo-wrap-fr h2 {

	margin: 15px 0;

	font-size: 16px;

}

.gonzuo-wrap-fr p {

	color: #707070;

	font-size: 14px;

	line-height: 2;

}

.gonzuo-wrap-fr span {

	display: block;

	margin-top: 15px;

	color: #9d9c9c;

}

.gongzuo-wrap-row.on .gongzuo-wrap-imgrow {

	display: block;

}

.gongzuo-wrap-row.on .gongzuo-wrap-info {

	display: none;

}

.gongzuo-wrap-info {

	height: 40px;

	line-height: 40px;

}

.gongzuo-wrap-info h2 {

	width: 410px;

	padding-left: 25px;

	background: url(../images/gongzuo-wrap-info-ic.png) -10px 0 no-repeat;

	color: #5f5f5f;

	font-weight: normal;

	font-size: 14px;

}

.gongzuo-wrap-info span {

	color: #b6b6b6;

}

/*工程案例*/

.page-section4 {

padding: 30px 0;

background: url(../images/case-wrap-bg.jpg) center 0 no-repeat;
}

.case-wrap {

	position: relative;

}

.case-wrap .tempWrap {

/* padding-top: 41px; */

width: 1250px !important;
}

.case-wrap-listblock {

	padding: 10px 0 !important;

}

.case-wrap-box {

width: 250px;

margin-right: 4px;

/* border-bottom: 4px solid #e6e6e6; */
}

.case-wrap-box:hover {

	border-color: #1f59a2;

	-ms-transform: translateY(-2px);

		transform: translateY(-2px);

}

.case-wrap-box a {

	display: block;

}

.case-wrap-box img {

width: 240px;

height: 321px;
}

.case-wrap-info {

	padding: 10px 20px;

	background-color: #fff;

}

.case-wrap-info h2 {

	font-weight: bold;

	font-size: 16px;

}

.case-wrap-info span {

	color: #737373;

}

.case-wrap-info p {

	padding: 12px 0 8px;


	height: 42px;

	color: #737373;

}

.case-wrap .prev, .case-wrap .next {

top: 60%;

left: -55px;

width: 39px;

height: 58px;

background: url(../images/prevNext-ic2.png) 0px 0px no-repeat;
}

.case-wrap .prev:hover {

	background-position: -39px 0px;

}

.case-wrap .next {

	left: auto;

	right: -55px;

	background: url(../images/prevNext-ic2.png) -39px -58px no-repeat;

}

.case-wrap .next:hover {

	background-position: 0px -58px;

}

/*----- 首页 e -----*/







/*----- s 走进中交 -----*/

.zjzj-page {

	background-color: #f4f4f4;

}

.subsection-frame {

	height: 66px;

	line-height: 66px;

	background-color: #fff;

}

.subsection-frame:before {

	content: "";

	position: absolute;

	top: 0;

	left: 0;

	width: 50%;

	height: 100%;

	background-color: #1f59a2;

}

.subsection-wrap {

	z-index: 11;

	height: 100%;

}

.subsection {

	width: 934px;

	height: 100%;

	overflow: hidden;

	-ms-transition: .3s;

		transition: .3s;

}

.subsection ul {

	width: 100%;

	height: 100%;

	background-color: #1f59a2;

}

.subsection ul li {

	float: left;

	width: 186.8px;

	text-align: center;

}

.subsection li a {

	display: block;

	color: #fff;

	font-size: 16px;

	-ms-transition: .3s;

		transition: .3s;

}

.subsection li a.on, .subsection li a:hover {

	background-color: #025cbf;

}

.right-title {

	width: 316px;

	height: 100%;

}

.right-title p {

	padding-right: 50px;

	color: #1f59a2;

	font-weight: bold;

	font-size: 24px;

	text-align: right;

}

/*集团简介*/

.section-jtjj {

	padding: 40px;

	box-sizing: border-box;

}

.jtjj-wrap {

	height: 184px;

	overflow: hidden;

}

.jtjj-wrap-block {

	

}

.jtjj-wrap-block h2 {

	margin: 5px 0 20px;

	color: #1f59a2;

	font-weight: bold;

	font-size: 24px;

	text-align: center;

}

.jtjj-wrap-cont {

	

}

.jtjj-wrap-cont p {

	color: #555;

	font-size: 16px;

	line-height: 2;

}

.jtjj-more-info {

	margin: 30px 0 10px;

}

.jtjj-more-btn {

	display: block;

	margin: 0 auto;

	width: 130px;

	height: 38px;

	border: 1px solid #b5b5b5;

	color: #888;

	font-size: 14px;

	line-height: 38px;

	text-align: center;

}

.jtjj-more-btn:hover {

	background-color: #1f59a2;

	border-color: #1f59a2;

	color: #fff;

	cursor: pointer;

}

.jtjj-more-list {

	margin: 20px auto 10px;

	width: 720px;

}

.jtjj-more-list li {

	float: left;

	width: 33.3333%;

	text-align: center;

}

.jtjj-more-list li span {

	color: #1f59a2;

	font-size: 50px;

	line-height: 1.2;

}

.jtjj-more-list li p {

	color: #555;

	font-size: 14px;

}

/*发展历程*/

.section-fzlc {

	width: 100%;

	height: 546px;

}

.fzlc-left {

	width: 50%;

	height: 100%;

	background-size: cover !important;

}

.fzlc-right {

	width: 50%;

	height: 100%;

	background: url(../images/fzlc-right-bg.jpg) center no-repeat;

	background-size: cover;

}

.fzlc-right > .tempWrap {

	margin: 50px auto 0;

	width: 560px;

}

.fzlc-right a.prev {

	bottom: 0;

	right: 100%;

	width: 53px;

	height: 53px;

	background: url(../images/fzlc-right-arrow-ic.png) -1px -1px no-repeat;

}

.fzlc-right a.prev:hover {

	background: url(../images/fzlc-right-arrow-ic.png) -56px -1px no-repeat;

	cursor: pointer;

}

.fzlc-right a.next {

	bottom: 0;

	left: 0;

	width: 53px;

	height: 53px;

	background: url(../images/fzlc-right-arrow-ic.png) -56px -56px no-repeat;

}

.fzlc-right a.next:hover {

	background: url(../images/fzlc-right-arrow-ic.png) -1px -56px no-repeat;

	cursor: pointer;

}

.fzlc-right-listblock {

	

}

.fzlc-right-row {

	padding-top: 25px;

	width: 100%;

	height: 120px;

	color: #fff;

}

.fzlc-right-row h2 {

	padding: 25px 10px;

	width: 240px;

	height: 100%;

	background: url(../images/fzlc-right-row-ic.png) 80% 12px no-repeat;

	font-weight: bold;


	font-size: 20px;

	box-sizing: border-box;

}

.fzlc-right-row p {

	width: 320px;

	height: 100%;

	font-weight: normal;

	font-size: 16px;

	line-height: 2;

}

.fzlc-center {

	top: 50%;

	left: 50%;

	z-index: 10;

	margin: -150px 0 0 -150px;

	width: 300px;

	height: 300px;

	background: url(../images/fzlc-center-bg.png) center no-repeat;

	text-align: center;

	border-radius: 50%;

}

.fzlc-center h2 {

	margin: 115px 0 5px;

	color: #333;

	font-weight: normal;

	font-size: 32px;

}

.fzlc-center p {

	color: #888;

	font-size: 12px;

	letter-spacing: 10px;

}

@media only screen and (min-width:1500px) and (max-width:1720px) {

	.fzlc-right > .tempWrap { margin-left:140px; }

	.fzlc-center { width:280px; height:280px; margin:-140px 0 0 -140px; background-size:contain; }

}

@media only screen and (max-width:1499px) {

	.fzlc-left { width:48%; }

	.fzlc-right { width:52%; }

	.fzlc-right > .tempWrap { margin-left:120px; width:528px; }

	.fzlc-right-row h2 { padding:25px 0 25px 10px; }

	.fzlc-right-row p { width:286px; }

	.fzlc-center { left:48%; width:240px; height:240px; margin:-120px 0 0 -120px; background-size:contain; }

	.fzlc-center h2 { margin-top:90px; }

}

/*企业文化*/

.section-qywh {

	padding: 60px 0;

	height: 430px;

	background: url(../images/section-qywh-bg.jpg);

}

.qywh-left {

	height: 100%;

}

.qywh-title {

	

}

.qywh-title h2 {

	font-weight: normal;

	font-size: 32px;

	color: #333;

}

.qywh-title p {

	color: #888;

	font-size: 12px;

	letter-spacing: 10px;

}

.qywh-info-wrap {

	margin-top: 20px;

	padding-bottom: 20px;

	width: 800px;

	border: 1px solid #d7e5f5;

	border-top: 0;

}

.qywh-info {

	padding: 20px 0 0 10px;

	width: 500px;

	border-top: 1px solid #d7e5f5;

}

.qywh-info p {

	font-size: 16px;

	line-height: 2;

}

.qywh-info img, .qywh-info table {

	max-width: 100%;

}

.qywh-right {

	top: 0;

	right: 0;

}

.qywh-right h1 {

	top: 0;

	bottom: 0;

	margin: auto;

	width: 100%;

	height: 150px;

	color: #fff;

	color: rgba(255,255,255,.5);

	font-weight: 100;

	font-size: 100px;

	font-family: Arial;

	text-align: center;

}

.qywh-right img {

	width: 695px;

	height: 390px;

}

/*产业架构*/

.section-cyjg {

	padding: 50px 0;

	background: url(../images/section-cyjg-bg.jpg) center no-repeat;

	background-size: cover;

}

.cyjg-title {

	margin-bottom: 30px;

	color: #fff;

	text-align: center;

}

.cyjg-title h2 {

	font-weight: normal;

	font-size: 32px;

}

.cyjg-title p {

	font-size: 12px;

	letter-spacing: 10px;

}

.cyjg-cont {

	width: 100%;

}

.cyjg-cont p {

	

}

.cyjg-cont img, .cyjg-cont table {

	max-width: 100%;

}

/*荣誉资质*/

.section-ryzz {

	padding: 50px 0;

}

.ryzz-title {

	margin-bottom: 20px;

	text-align: center;

}

.ryzz-title h2 {

	font-weight: normal;

	font-size: 32px;

}

.ryzz-title p {

	font-size: 12px;

	letter-spacing: 10px;

}

.ryzz-cont-wrap {

	width: 100%;

}

.ryzz-cont-wrap > .tempWrap {

	width: 100% !important;

}

.ryzz-cont-listblock {

	padding: 10px 0 !important;

}

.ryzz-cont-box {

	margin-right: 43px;

	width: 280px;

	height: 200px;

}

.ryzz-cont-box:hover {

	box-shadow: 0 2px 20px -3px rgba(0,0,0,.2);

	-ms-transform: translateY(-2px);

		transform: translateY(-2px)

}

.ryzz-cont-box a {

	display: block;

	width: 100%;

	height: 100%;

}

.ryzz-cont-box img {

	width: 100%;

	height: 100%;

}

.ryzz-cont-wrap a.prev {

	top: 50%;

	left: -30px;

	margin-top: -15px;

	width: 20px;

	height: 35px;

	background: url(../images/ryzz-cont-arrow-ic.png) 0 0 no-repeat;

}

.ryzz-cont-wrap a.prev:hover {

	background: url(../images/ryzz-cont-arrow-ic.png) -20px 0 no-repeat;

	cursor: pointer;

}

.ryzz-cont-wrap a.next {



	top: 50%;

	right: -30px;

	margin-top: -15px;

	width: 20px;

	height: 35px;

	background: url(../images/ryzz-cont-arrow-ic.png) -20px -35px no-repeat;

}

.ryzz-cont-wrap a.next:hover {

	background: url(../images/ryzz-cont-arrow-ic.png) 0 -35px no-repeat;

	cursor: pointer;

}

/*----- 走进中交 e -----*/







/*----- s 新闻动态 -----*/

.xwdt-page {

	

}

.xwdt-listblock {

	padding: 40px 0 20px;

	width: 100%;

}

.xwdt-box {

	margin: 0 28px 30px 0;

	width: 398px;

	background-color: #fff;

}

.xwdt-box:nth-child(3n) {

	margin-right: 0;

}

.xwdt-box:hover {

	box-shadow: 0 2px 30px -3px rgba(0,0,0,.1);

	-ms-transform: translateY(-3px);

		transform: translateY(-3px);

}

.xwdt-box a {

	display: block;

}

.xwdt-box-img {

	width: 100%;

	height: 226px;

}

.xwdt-box-img img {

	width: 100%;

	height: 100%;

}

.xwdt-box-info {

	padding: 15px 25px;

}

.xwdt-box:hover .xwdt-box-info {

	background-color: #0157b6;

}

.xwdt-box-info h2 {

	color: #000;

	font-weight: normal;

	font-size: 18px;

}

.xwdt-box-info p {

	margin: 5px 0;

	height: 50px;

	color: #666;

	font-size: 14px;

	line-height: 1.8;

}

.xwdt-box-info span {

	color: #999;

	font-size: 14px;

}

.xwdt-box:hover h2, .xwdt-box:hover p, .xwdt-box:hover span {

	color: #fff;

}

/*----- 新闻动态 e -----*/







/*----- s 党群工作 -----*/

.dqgz-page {

	

}

.dqgz-listblock {

	padding: 40px;

	min-height: 400px;

}

.dqgz-box {

	width: 100%;

	margin-bottom: 15px;

	padding: 0 0 15px;

	border-bottom: 1px solid #f2f2f2;

}

.dqgz-box:hover {

	border-color: #015bbe;

}

.dqgz-box:hover .dqgz-box-info h2 {

	text-indent: 1em;

}

.dqgz-box a {

	display: block;

}

.dqgz-box-img {

	width: 290px;

	height: 186px;

}

.dqgz-box-img img {

	width: 100%;

	height: 100%;

}

.dqgz-box-info {

	margin-left: 30px;

	width: 850px;

}

.dqgz-box-info h2 {

	margin: 20px 0 10px;

	color: #000;

	font-weight: normal;

	font-size: 18px;

}

.dqgz-box-info p {

	margin: 20px 0;

	height: 64px;

	color: #888;

	font-size: 16px;

	line-height: 2;

}

.dqgz-box-info span {

	color: #999;

	font-size: 16px;

}

.dqgz-box:hover h2, .dqgz-box:hover p, .dqgz-box:hover span {

	color: #1f59a2;

}

.dqgz-row {

	width: 100%;

	padding: 20px 10px;

	border-bottom: 1px solid #f2f2f2;

	box-sizing: border-box;

}

.dqgz-row:last-child {

	border-bottom: 0;

}

.dqgz-row a {

	display: block;

	padding-left: 20px;

	background: url(../images/dqgz-row-info-ic.png) -2px 5px no-repeat;

	-ms-transition: .25s;

		transition: .25s;

}

.dqgz-row-info {

	width: 100%;

}

.dqgz-row-info h2 {

	width: 1000px;

	color: #000;

	font-weight: normal;

	font-size: 18px;

}

.dqgz-row-info span {

	color: #999;

	font-size: 16px;

}

.dqgz-row-info p {

	padding-top: 10px;

	height: 64px;

	color: #888;

	font-size: 16px;

	line-height: 2;

}

.dqgz-row:hover {

	/*box-shadow: 0 0 20px -3px rgba(0,0,0,.1);*/

	border-color: #015bbe;

}

.dqgz-row:hover a {

	background-position: -20px 5px;

}

.dqgz-row:hover .dqgz-row-info h2 {

	margin-left: -20px;

}

.dqgz-row:hover h2, .dqgz-row:hover span, .dqgz-row:hover p {

	color: #1f59a2;

}

/*----- 党群工作 e -----*/







/*----- s 工程案例 -----*/

.qxzgs-page {

	

}

.qxzgs-wrap {

	padding: 40px 0 50px;

	min-height: 300px;

}

.qxzgs-top {

	padding-bottom: 20px;

	width: 100%;

	height: 458px;

}

.qxzgs-top-left {

	width: 50%;

	height: 100%;

}

.qxzgs-top-left h2 {

	padding: 0 25px;

	color: #1f59a2;

	font-weight: bold;

	font-size: 30px;

	line-height: 90px;

	text-align: right;

}

.qxzgs-top-left .cont-wrap {

	width: 100%;

	height: 368px;

	background: url(../images/qxzgs-top-left-bg.png);

}

.qxzgs-top-left .cont {

	margin-top: 40px;

	padding: 40px 30px;

	width: 540px;

	height: 300px;

	border: 1px solid #d1dfee;

	border-right: 0;

	background-color: #fff;

	box-sizing: border-box;

}

.qxzgs-top-left .cont p {

	font-size: 16px;

	line-height: 2;

}

.qxzgs-top-right {

	width: 50%;

	height: 100%;

	background-color: #1f59a2;

}

.qxzgs-top-right img {

	width: 100%;

	height: 430px;

}

.qxzgs-cont-wrap {

	width: 100%;

	padding: 12px 35px 0;

	background-color: #f4f4f4;

	box-sizing: border-box;

}

.qxzgs-cont {

	padding-bottom: 20px;

	min-height: 80px;

}

.qxzgs-cont p {

	font-size: 16px;

	line-height: 2;

}

.qxzgs-cont img, .qxzgs-cont table {

	max-width: 100%;

}

.qxzgs-btn {

	

}

.qxzgs-btn i.line {

	top: 50%;

	left: -35px;

	z-index: 0;

	width: 100%;

	height: 1px;

	background-color: #abc2db;

}

.qxzgs-btn a {

	position: relative;

	z-index: 1;

	float: right;

	display: block;

	width: 216px;

	height: 70px;

	background-color: #1f59a2;

	color: #fff;

	font-size: 16px;

	line-height: 70px;

	text-align: center;

}

.qxzgs-btn a:hover {

	background-color: #025cbf;

	-ms-transition: .3s;

		transition: .3s;

}

.qxzgs-btn a i {

	display: inline-block;

	vertical-align: middle;

	margin-right: 5px;

	width: 22px;

	height: 21px;

	background: url(../images/qxzgs-btn-a-i-ic.png) center no-repeat;

}

/*----- 党群工作 e -----*/







/*----- s 产业布局 -----*/

.cybj-frame {

	padding: 40px 0;

    min-height: 360px;

}

.cybj-img {

	margin: 0 20px 10px 0;

	width: 510px;

	height: 386px;

}

.cybj-img img {

	width: 100%;

	height: 100%;

}

.cybj-info {

	font-size: 16px;

	line-height: 2.1;

}

.cybj-wrap {

	background-color: #f4f4f4;

}

.cybj-list-wrap {

	padding: 30px 0 60px;

}

.cybj-list-wrap .tempWrap {

	width: 100% !important;

}

.cybj-list {

	padding: 10px 0 !important;

}

.cybj-list .gcal-box {

	margin-bottom: 0;

}

.cybj-list .gcal-box:nth-child(2n){

	margin-right: 34px;

}

.cybj-list-wrap .prev {

	top: 50%;

	left: -50px;

	width: 39px;

	height: 39px;

	background: url(../images/cybj-list-wrap-ic.png) -1px -1px no-repeat;

	cursor: pointer;

}

.cybj-list-wrap .prev:hover {

	background-position: -42px -1px;

}

.cybj-list-wrap .next {

	top: 50%;

	right: -50px;

	width: 39px;

	height: 39px;

	background: url(../images/cybj-list-wrap-ic.png) -42px -42px no-repeat;

	cursor: pointer;

}

.cybj-list-wrap .next:hover {

	background-position: -1px -42px;

}

/*----- 产业布局 e -----*/







/*----- s 工程案例 -----*/

.gcal-page {

	

}

.gcal-listblock {

	padding: 40px 0 20px;

	min-height: 360px;

}

.gcal-box {

	margin: 0 34px 32px 0;

	padding: 22px 0;

	width: 606px;

	border-right: 2px solid #dfdfdf;

	background-color: #fff;

	box-shadow: 0 0 20px -3px rgba(0,0,0,.1);

}

.gcal-box:nth-child(2n) {

	margin-right: 0;

}

.gcal-box:hover {

	border-color: #1f59a2;

	box-shadow: 0 0 20px -3px rgba(0,0,0,.2);

	-ms-transform: translateY(-2px);

		transform: translateY(-2px);

}

.gcal-box a {

	display: block;

}

.gcal-box-img {

	width: 250px;

	height: 210px;

}

.gcal-box-img img {

	width: 100%;

	height: 100%;

}

.gcal-box-info {

	padding: 16px 30px 0 0;

	width: 256px;

}

.gcal-box-info h2 {

	color: #000;

	font-weight: bold;

	font-size: 16px;

}

.gcal-box-info p {

	margin: 20px 0;

	height: 84px;

	color: #555;

	font-size: 14px;

	line-height: 2;

}

.gcal-box-info span {

	display: block;

	padding-left: 30px;

	background: url(../images/gcal-box-info-ic.png) 1px 1px no-repeat;

	color: #888;

	font-size: 14px;

}

/*----- 工程案例 e -----*/







/*----- s 加入我们 -----*/

.zpgw-page {

	background-color: #f4f4f4;

}

.zpgg-frame {

	padding: 30px;



	min-height: 500px;


	background-color: #fff;

}

.zpgw-listblock {

	padding: 40px;

	min-height: 200px;

	background-color: #fff;

}

.zpgw-title {

	width: 100%;

	height: 58px;

	line-height: 58px;

	background-color: #1f59a2;

}

.zpgw-title dd {

	float: left;

	width: 20%;

	color: #fff;

	font-size: 16px;

	text-align: center;

}

.zpgw-cont-ul {

	width: 100%;

}

.zpgw-cont-ul li {

	width: 100%;

	border-top: #e5e5e5 solid 1px;

}

.zpgw-cont-ul li:first-child {

	border-top: 0;

}

.zpgw-cont-ul li dl {

	width: 100%;

	height: 76px;

	line-height: 76px;

}

.zpgw-cont-ul li dd {

	float: left;

	width: 20%;

	font-size: 16px;

	text-align: center;

}

.zpgw-cont-ul li dd span {

	display: block;

	cursor: pointer;

}

.zpgw-cont-ul li dd span:hover {

	color: #1c77c4;

}

.zpgw-continfo {

	padding: 6px 50px 20px;

	width: 100%;

	box-sizing: border-box;

}

.zpgw-continfo p {

	color: #7e7e7e;

	line-height: 2;

}

/*----- 加入我们 e -----*/







/*----- s 联系我们 -----*/

.lxfs-page {

	

}

.lxfs-listblock {

	margin: 40px 0 60px;

}

.lxfs-map-wrap {

	width: 100%;

	height: 578px;

	overflow: hidden;

}

.lxfs-info {

	top: 0;

	right: 0;

	padding: 40px 55px 0 55px;

	width: 400px;

	height: 100%;

	color: #fff;

	background: url(../images/lxfs-info-bg.png);

	box-sizing: border-box;

}

.lxfs-info-tit {

	margin: 5px 0 10px;

	font-weight: normal;

	font-size: 18px;

}

.lxfs-info-row {

	padding: 26px 0;

	border-bottom: 1px solid #6a98c7;

	font-size: 0;

}

.lxfs-info-row:last-child {

	border-bottom: none;

}

.lxfs-info-row i {

	display: inline-block;

	vertical-align: middle;

	width: 32px;

	height: 32px;

}

.lxfs-info-row i.tel {

	background: url(../images/lxfs-info-row-ic.png) 0 0 no-repeat;

}

.lxfs-info-row i.add {

	background: url(../images/lxfs-info-row-ic.png) -50px 0 no-repeat;

}

.lxfs-info-row i.mag {

	background: url(../images/lxfs-info-row-ic.png) -100px 0 no-repeat;

}

.lxfs-info-row i.bus {

	background: url(../images/lxfs-info-row-ic.png) -150px 0 no-repeat;

}

.lxfs-info-row p {

	display: inline-block;

	vertical-align: middle;

	margin-left: 18px;

	width: 240px;

	font-size: 16px;

}

/*----- 联系我们 e -----*/